@fontSize: 16px;
@selectHeight: 60px;
@borderRadius: 58px;
@optionsBorderRadius: 10px;
@innerPadding: 28px;
@textColor: #7a7a7a;
@border: 1px solid rgba(122,122,122,0.15);

.SumoSelect {
    width: 100%;

    &.open > .optWrapper {
        top: @selectHeight !important;
    }

    & > .optWrapper {
        border-radius: @optionsBorderRadius;

        & > .options {
            li label {
                font-weight: normal !important;
            }

            li.opt {
                float: left !important;
                width: 100% !important;
                font-size: @fontSize;
                font-weight: normal !important;

                label {
                    width: 100% !important;
                    text-align: left !important;
                }
            }
        }
    }

    & > .CaptionCont {
        border: @border !important;
        box-shadow: none!important;
        border-radius: @borderRadius;
        line-height: normal;
        padding: 0 @innerPadding !important;
        color: @textColor !important;
        font-size: @fontSize !important;
        height: @selectHeight;

        & > span {
            line-height: @selectHeight;
        }
    }
}